<?php

    
	$clgappmid = $_GET['clgappmid'];
	
	include("connect.php");
	$eve = "select * from res_course_master where coursemid in (select coursemid from res_collegeapp_master where clgappmid='$clgappmid')";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $feesin=$rt['feesin'];
		 }
	}
	
	
	//$data = $pcurrencyrate/$currancyvalue;
	//$data = number_format($data,2);
	// $data = str_replace(',', '', $data);

	 echo trim($feesin);
	
	
	
	//echo trim($data);
	echo "";
?>		